Pkgcheck Warnings

  • All Versions
    • RedundantVersion
      slot(21) keywords are overshadowed by versions: 21.3.0, 21.3.1
    • OutdatedBlocker
      outdated blocker BDEPEND="!<dev-util/cucumber-html-formatter-13.0.0-r2[ruby_targets_ruby32(-)]": last match removed 2.59 years ago
    • StableRequest
      slot(19) no change in 198 days for unstable keywords: [ ~amd64, ~arm, ~arm64, ~ppc, ~ppc64, ~sparc, ~x86 ]
    • StableRequest
      slot(21) no change in 49 days for unstable keywords: [ ~amd64, ~arm, ~arm64, ~ppc, ~ppc64, ~sparc, ~x86 ]
    • UnstableOnly
      for arch: [ hppa ], all versions are unstable: [ 19.2.0, 19.2.0-r1, 20.4.0, 20.4.0-r1, 21.2.0, 21.3.0, 21.3.1 ]
    • RedundantVersion
      slot(21) keywords are overshadowed by version: 21.3.1
    • OutdatedBlocker
      outdated blocker RDEPEND="!<dev-util/cucumber-html-formatter-13.0.0-r2[ruby_targets_ruby32(-)]": last match removed 2.59 years ago
    • OutdatedBlocker
      outdated blocker BDEPEND="!<dev-util/cucumber-html-formatter-13.0.0-r2[ruby_targets_ruby31(-)]": last match removed 2.59 years ago
    • PotentialStable
      slot(19), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], potential: [ ~hppa ]
    • OutdatedBlocker
      outdated blocker RDEPEND="!<dev-util/cucumber-html-formatter-13.0.0-r2[ruby_targets_ruby31(-)]": last match removed 2.59 years ago
    • StableRequest
      slot(20) no change in 78 days for unstable keywords: [ ~amd64, ~arm, ~arm64, ~ppc, ~ppc64, ~sparc, ~x86 ]
    • RedundantVersion
      slot(20) keywords are overshadowed by version: 20.4.0-r1
  • 21.3.1
    • StableRequest
      slot(21) no change in 49 days for unstable keywords: [ ~amd64, ~arm, ~arm64, ~ppc, ~ppc64, ~sparc, ~x86 ]
  • 21.3.0
    • RedundantVersion
      slot(21) keywords are overshadowed by version: 21.3.1
  • 21.2.0
    • RedundantVersion
      slot(21) keywords are overshadowed by versions: 21.3.0, 21.3.1
  • 20.4.0-r1
    • StableRequest
      slot(20) no change in 78 days for unstable keywords: [ ~amd64, ~arm, ~arm64, ~ppc, ~ppc64, ~sparc, ~x86 ]
  • 20.4.0
    • RedundantVersion
      slot(20) keywords are overshadowed by version: 20.4.0-r1
  • 19.2.0-r1
    • StableRequest
      slot(19) no change in 198 days for unstable keywords: [ ~amd64, ~arm, ~arm64, ~ppc, ~ppc64, ~sparc, ~x86 ]
  • 19.2.0
    • OutdatedBlocker
      outdated blocker BDEPEND="!<dev-util/cucumber-html-formatter-13.0.0-r2[ruby_targets_ruby32(-)]": last match removed 2.59 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<dev-util/cucumber-html-formatter-13.0.0-r2[ruby_targets_ruby32(-)]": last match removed 2.59 years ago
    • OutdatedBlocker
      outdated blocker BDEPEND="!<dev-util/cucumber-html-formatter-13.0.0-r2[ruby_targets_ruby31(-)]": last match removed 2.59 years ago
    • PotentialStable
      slot(19), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], potential: [ ~hppa ]
    • OutdatedBlocker
      outdated blocker RDEPEND="!<dev-util/cucumber-html-formatter-13.0.0-r2[ruby_targets_ruby31(-)]": last match removed 2.59 years ago

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.